Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Syncronisation des Nokia7650 Adressbuch

Alles rund um Hardware, die unter Linux läuft oder zum Laufen gebracht werden soll

Moderator: Moderatoren

Antworten
Benutzeravatar
marcor
Member
Member
Beiträge: 198
Registriert: 21. Feb 2004, 11:05
Wohnort: Duisburg
Kontaktdaten:

Syncronisation des Nokia7650 Adressbuch

Beitrag von marcor »

Hallo zusammen,

hat jemand ne Idee wie ich das Adressbuch, Kontakte usw. von meinem Nokia7650 per Bluetooth mit Evolution syncronisieren kann?

Bluetooth als solches funktioniert (Bilder nin und her schicken, usw).
Rince
Newbie
Newbie
Beiträge: 5
Registriert: 1. Apr 2004, 23:34
Wohnort: Coburg
Kontaktdaten:

Beitrag von Rince »

du musst dir multisync installieren. http://multisync.sourceforge.net/ dann dazu noch den evolution plugin...
soll funktionieren, ich hab keider das problem ,dass ich zB mit dem Backup plugin mein adressbuch meines SE T610 speichern kann, aber der evolution plugin wid nie angezeigt... probiers halt mal aus:)
masaf
Newbie
Newbie
Beiträge: 15
Registriert: 2. Mär 2004, 22:24

Beitrag von masaf »

ich habe das gleiche Problem, dass der evolution plugin nicht in multisync angezeigt wird.
ich habe mich mal an die Mailingliste gewendet, vielleicht bekomme ich eine hilfreiche Antwort.

kann mir noch jemand das Prinzip von Serial/IrDA/Bluetooth in Linux erklären!? (mountet man das Handy!?)

Danke und Gruß
masaf
Newbie
Newbie
Beiträge: 15
Registriert: 2. Mär 2004, 22:24

Beitrag von masaf »

Hallo,

in der Zwischenzeit konnte mir jemand helfen. Das Problem liegt wohl im RPM des Evolution-Plugins.

in der Datei /etc/ld.so.conf folgende Zeile hinzufügen:
/opt/gnome/evolution/1.4

danach ein ldconfig und multisync starten .. fertig.

Grüße
ernstaugust123

Beitrag von ernstaugust123 »

Hallo zusammen,
ich habe genau das gleiche Problem. Die Lösung von masaf hat bei mir nicht geholfen...

Hat noch irgendjemand eine Idee. Ich bin schon fast am Verzweifeln. :(

Gruß,
ernstaugust123

ernstaugust123@gmx.de
masaf
Newbie
Newbie
Beiträge: 15
Registriert: 2. Mär 2004, 22:24

Beitrag von masaf »

geh am besten Schritt für Schritt vor.
Wenn ein Plugin (=eine lib) in Multisync nicht geladen wird, dann liegt das i.d.R. daran, dass Abhängigkeiten nicht erfüllt sind.

der Pfad dieser Plugins (z.B. für Evolution) ist bei mir /usr/local/lib/multisync
dort gibt es dann z.B. die Datei libevolution_sync.so.0.0.0
nun gibt man ldd libevolution_sync.so.0.0.0 ein, um alle Abhängikeiten dieser Library zu erfahren.
nun muss man überprüfen, ob alle Abhängigkeiten erfüllt sind (ldd zeigt afaik auch einen Fehler an)
also alle ausgegebenen Dateien müssenn über die Pfade die in /etc/ld.so.conf drinstehen erreichbar sein.

Wenn das nicht hilft beschreibst du am besten deine Konfiguration (Suse 9.0?, RPMs (von wo) oder selbst gebaut, etc.)

Gruß
ernstaugust123

Beitrag von ernstaugust123 »

Oh, wenn ich ldd libevolution_sync.so.0.0.0 eingebe, bekomme ich an 3 Stellen ein not found. Und zwar:

libgal-2.0.so.6 => not found
libgal-a11y-2.0.so.6 => not found
libical-evolution.so.0 => not found

Woher bekomme ich denn diese Dateien? Und wo muss ich die dann hinkopieren?

Meine Konfiguration:
Suse9.0
RMP hab ich von von SourceForge: http://sourceforge.net/project/showfile ... p_id=64305 (multisync-evolution-0.82-1.i386.rpm)
Hab aber auch schon diese Probiert: http://www.matthiaswetzka.de/multisync.php (evolution_sync-0.82-1.i386.rpm)

Vielen Dank für deine Hilfe...

P.S.: Ich muss jetzt vielleicht dabei sagen, dass ich ein absoluter Newbie in Sachen Linux bin! :shock:
masaf
Newbie
Newbie
Beiträge: 15
Registriert: 2. Mär 2004, 22:24

Beitrag von masaf »

Hallo,

ich hoffe du hast die SuSE Pakete von http://www.matthiaswetzka.de/multisync.php genommen. Die anderen sind AFAIK nämlich für RedHat und können leicht zu solchen Konflikten führen.

erstmal würde ich mit find / -name 'libgal....' auf deinem ganzen System suchen, ob die Dateien nicht doch irgendwo rumschwirren ;)

wenn nicht, dann am besten auf rpmseek.com nach RPM Paketen für deine Distri suchen, die die fehlenden Dateien beinhalten.
gal(2) und libical brauchst du wahrscheinlich (diese sind auch bei SuSE dabei und du kannst sie über YaST installieren)

evtl. mit rpm -q gal u. rpm -q gal2 u. rpm -q libical vorher prüfen, ob du sie nicht schon installiert hast

HTH
ernstaugust123

Beitrag von ernstaugust123 »

Jau, jetzt klappt es endlich. :D Ich dachte schon, ich wär zu blöd...

Also, an den Paketen lag es nicht. Die waren bei mir alle bereits installiert, allerdings ohne die besagten, fehlenden Dateien :cry:

Nachdem ich aber mal bei rpmseek nach diesen Dateien gesuscht hatte, hab ich mir 2 Pakete (Mandrake und Ximian glaub ich waren das) runtergeladen und die 3 Files daraus extrahiert. Nach dem kopieren in /opt/gnome/lib funktionierte dann auch endlich das Evolution-Plugin :D :) :P

:mrgreen: Nochmals vielen Dank für deine Hilfe... ich glaub, sonst wär ich wirklich verzweifelt...

Schönen Gruß
ernstaugust123 8)
Antworten